Trouble upgrading Pagelines Framework Developer ver.

6 posts in this topic

Hi guys,
as I already told you on twitter I get stuck upgrading to DMS on my site.
It's my second try.
Yesterday I've tried on a demo site and I have the same problem but I thought it was about you being hacked and dms not able to "talk" to the store.
Today I start with a full wipe of the database and all was smooth.
So I decide to upgrade my personal website.
Actually it's empty but I need to make it work soon cause my clients need some reference on my latest work.
Anyway I get stuck.
DMS toolbar is showing on the frontend but clickin on it makes nothing at all.
I disabled all widgets and plugins and function.php is empty since it comes with dms.
I create a user account for you if you want to check by yourselves. If someone of dev/support team give me his contact I can send you a PM.
I've done what you (from suggested ("renaming the plugin folder") but unfortunately have no success on this.
I also have tried to remove the old pagelines directory and child theme but even with this I have no luck.

As you noticed (from there is a youtube error shown by developer tools of chrome but I think it's something with dms itself.
The other site I've already upgraded ( ) is still showing the same error but dms is working!
Although if you try to change theme to i.e. twenty-twelve error disappear.
Hope you can help me because I really need to upgrade other clients website and I absolutely cannot wipe their database out!
Best regards
Carloalberto Fornea

Share this post

Link to post
Share on other sites

Buongiorno Carloalberto,


It is best to go to and download the file from our homepage.  Then, via FTP, delete the renamed /wp-content/themes/dms or DMS-Dev folder. 


Now, return to Dashboard > Appearance > Themes > Install Theme and select Upload from the menu.  Find the recently downloaded. Upload it. Then activate it.


Meanwhile, we continue to have difficulties doe to the attack on our site this week. We are working to fix it all as quickly as possible but in the meantime, you wlll experience difficulties communicating with our validation servers.  I appreciate your patience in this.


Dott.  Roberto

Share this post

Link to post
Share on other sites

Buongiorno Roberto,


I have done what you have suggested.

Unfortunately nothing changed.


May I send you access credentials?

There is a way to do this? email? pm?


Maybe you can have a look.


Thank you


Share this post

Link to post
Share on other sites

Hi guys,


don't know if can help but seems the problem is here:


Uncaught TypeError: Object function (e,t){return new b.fn.init(e,t,r)} has no method 'jQee' on pl.editor.js?ver=0.9.6:17


As google chrome dev tools said to me.


I upgrade another site... and all works like a charm.

I really don't know what can be wrong.

Share this post

Link to post
Share on other sites

Ma e se fosse un plug in che entra in conflitto? Prova a disattivare tutti i plug in e se funziona, poi li riattivi uno alla volta fino a trovare quello che da problemi,  potrebbe essere.


and if it was some plugin that conflicts? Try to disable them all and see if it works and then re-enable them one at a time if maybe this plugin you discover the problems.

Share this post

Link to post
Share on other sites
HI, As Clodis suggests, try disabling all active plugins and see if this resolves your issues. If it doesn't try disabling any google chrome extensions you may have, one of them could be the culprit, I am using a vanilla Chrome and unable to recreate your issue.

Share this post

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Similar Content

    • Saving templates
      By Jackey+
      All of a sudden my install fails to save a page as a template. It throws this error:
      Uncaught TypeError: Cannot read property 'post' of null
      Any idea what is wrong here?
    • DMS2 an "App Aware" theme?
      By vanessabt+
      Hi,  I am looking at bringing on a new client that we are doing a website redesign for.  Ideally I would like to use pagelines for this but we are also going to be potentially using phonegap to build a corresponding mobile app for the client and connecting it through the AppPresser core plugin to wordpress.  One of the conditions in order to do this is that the chosen theme that is installed in wordpress and that the website uses is an "app aware" theme.  Do you know if dms is an "app aware" theme?  I need to confirm this upfront because there will be no time to redevelop the site if it does not work.  We have a tight timeframe to complete the site and then phase 2 will be the app.  Please advise.  Thank you.
    • Visibility on mobile - tags or code?
      By mikeeg8+
      Is there a quick way to show/hide things on mobile and desktops please, i.e. like a shortcode or similar?
      I've used a bit of code, but wondered if that was the mode elegant way - is there something built into a media box, for example that would give me a hide on desktop toggle?
      Thank you
    • DMS keeps on bugging out on my new site, plugins ahve been installed and css is correct, know idea why
      By Universal Web Design+
      Any help with identifying the error in dms please. can't seem to find anything 
    • Can't Activate Pagelines License
      By unifeyed+
      I am unable to activate Pagelines with my License key. All plugins and Wordpress are up to date. Says the url and key don't exist, but I am using what's on file in our Pagelines Account. Can't make any changes on the front end. 
      Please advise